#wa-compsubpage-kfdwgiac7ra3o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfdwgiac7ra3o0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfdwgiac7ra3o0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfdwgiac7ra7yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfdwgiac7ra7yw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfdwgiac7ra7yw>.wa-container-vspacer {height:0px;}
#wa-comptext-kewnd3qm7uvqf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kfdwgiac7njhzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kfdwgiac7njnkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kfdwgiac7nk04g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kfdwgiac7nk2ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kfdwjcrx7njzfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kg0skhio6iq83s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7tsqyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7tsqyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7tsqyg>.wa-container-vspacer {height:0px;}
#wa-container-kfdwgiac7tsujc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7tsujc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7tsujc>.wa-container-vspacer {height:0px;}
#wa-container-kfdwgiac7tsvfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7tsvfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7tsvfk>.wa-container-vspacer {height:0px;}
#wa-container-kfdwgiac7tsx80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7tsx80>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7tsx80>.wa-container-vspacer {height:0px;}
#wa-container-kfdwgiac7ttht4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7ttht4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7ttht4>.wa-container-vspacer {height:0px;}
#wa-container-kfdwgiac7ttipc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfdwgiac7ttipc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfdwgiac7ttipc>.wa-container-vspacer {height:0px;}
#wa-container-kg0skhio5y0afc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kg0skhio5y0afc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kg0skhio5y0afc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kfdwgiac7tsujc {background-color:#c32914;}
#wa-container-wrapper-kfdwgiac7ttipc {background-color:#ffffff;}
#wa-container-wrapper-kg0skhio5y0afc {background-color:#7a7a7a;}
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530t7k {margin:0px 0px;}
#wa-row-kfdwgiac530t7k>div {padding: 0px 0px;}
#wa-row-kfdwgiac530te0 {margin:0px 0px;}
#wa-row-kfdwgiac530te0>div {padding: 0px 0px;}
#wa-row-kfdwgiac530tkg {margin:0px 0px;}
#wa-row-kfdwgiac530tkg>div {padding: 0px 0px;}
#wa-row-kfdwgiac530txc {margin:0px 0px;}
#wa-row-kfdwgiac530txc>div {padding: 0px 0px;}
#wa-row-kfdwgiac530ua8 {margin:0px 0px;}
#wa-row-kfdwgiac530ua8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530xv4 {margin:0px 0px;}
#wa-row-kfdwgiac530xv4>div {padding: 0px 0px;}
#wa-row-kfdwgiac8iqmag>.wa-item-rowspacer {height:300px;}
#wa-row-kfdwgiac8iqmg8>.wa-item-rowspacer {height:30px;}
#wa-row-kfdwgiac8iqodk>.wa-item-rowspacer {height:50px;}
#wa-row-kfdwgiac8iqqy0>.wa-item-rowspacer {height:70px;}
#wa-row-kfdwgiac8iqvfs>.wa-item-rowspacer {height:50px;}
#wa-row-kg0skhio66sx3s {margin:0px 0px;}
#wa-row-kg0skhio66sx3s>div {padding: 0px 0px;}
[id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .dropdown-menu > li > a:focus {background-color:#c22a20;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default {background-color:rgba(224,224,224,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-brand, [id^=wa-compmenu-kevm2qep70d6y0].navbar-nav li a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(195,41,20,0);}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle {background-color:#ff0c19 !important; border-color:#ff0c19 !important;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kevm2qep70d6y0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kevm2qep70d6y0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kevm2qep70d6y0] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-kevm2qep70d6y0] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-kevm2qep70d6y0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530t7k {margin:0px 0px;}
#wa-row-kfdwgiac530t7k>div {padding: 0px 0px;}
#wa-row-kfdwgiac530te0 {margin:0px 0px;}
#wa-row-kfdwgiac530te0>div {padding: 0px 0px;}
#wa-row-kfdwgiac530tkg {margin:0px 0px;}
#wa-row-kfdwgiac530tkg>div {padding: 0px 0px;}
#wa-row-kfdwgiac530txc {margin:0px 0px;}
#wa-row-kfdwgiac530txc>div {padding: 0px 0px;}
#wa-row-kfdwgiac530ua8 {margin:0px 0px;}
#wa-row-kfdwgiac530ua8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530xv4 {margin:0px 0px;}
#wa-row-kfdwgiac530xv4>div {padding: 0px 0px;}
#wa-row-kg0skhio66sx3s {margin:0px 0px;}
#wa-row-kg0skhio66sx3s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530t7k {margin:0px 0px;}
#wa-row-kfdwgiac530t7k>div {padding: 0px 0px;}
#wa-row-kfdwgiac530te0 {margin:0px 0px;}
#wa-row-kfdwgiac530te0>div {padding: 0px 0px;}
#wa-row-kfdwgiac530tkg {margin:0px 0px;}
#wa-row-kfdwgiac530tkg>div {padding: 0px 0px;}
#wa-row-kfdwgiac530txc {margin:0px 0px;}
#wa-row-kfdwgiac530txc>div {padding: 0px 0px;}
#wa-row-kfdwgiac530ua8 {margin:0px 0px;}
#wa-row-kfdwgiac530ua8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530xv4 {margin:0px 0px;}
#wa-row-kfdwgiac530xv4>div {padding: 0px 0px;}
#wa-row-kg0skhio66sx3s {margin:0px 0px;}
#wa-row-kg0skhio66sx3s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kevidh994dbv1s {margin:0px 0px;}
#wa-row-kevidh994dbv1s>div {padding: 0px 0px;}
#wa-row-kewnclqu7plga8 {margin:0px 0px;}
#wa-row-kewnclqu7plga8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530t7k {margin:0px 0px;}
#wa-row-kfdwgiac530t7k>div {padding: 0px 0px;}
#wa-row-kfdwgiac530te0 {margin:0px 0px;}
#wa-row-kfdwgiac530te0>div {padding: 0px 0px;}
#wa-row-kfdwgiac530tkg {margin:0px 0px;}
#wa-row-kfdwgiac530tkg>div {padding: 0px 0px;}
#wa-row-kfdwgiac530txc {margin:0px 0px;}
#wa-row-kfdwgiac530txc>div {padding: 0px 0px;}
#wa-row-kfdwgiac530ua8 {margin:0px 0px;}
#wa-row-kfdwgiac530ua8>div {padding: 0px 0px;}
#wa-row-kfdwgiac530xv4 {margin:0px 0px;}
#wa-row-kfdwgiac530xv4>div {padding: 0px 0px;}
#wa-row-kg0skhio66sx3s {margin:0px 0px;}
#wa-row-kg0skhio66sx3s>div {padding: 0px 0px;}
}
